std::filesystem::directory_iterator::operator=(3)

NAME
std::filesystem::directory_iterator::operator= - std::filesystem::directory_iterator::operator=

Synopsis
   directory_iterator& operator=(const directory_iterator&) = default;
                        (since C++17)
   directory_iterator& operator=(directory_iterator&&) = default;
    This section is incomplete

Parameters
    This section is incomplete

Return value
   *this

Exceptions
    This section is incomplete